# Generated by Django 4.2 on 2023-04-11 06:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_equipos', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='antena',
            name='signal_max',
        ),
        migrations.AddField(
            model_name='antena',
            name='signal_actual',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='antena',
            name='signal_min',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
